@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,100,700,100italic,300italic,400italic,700italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,300,400,700);
@font-face {
    font-family: 'MyriadPro-Regular';
    src: url("../fonts/MyriadPro-Regular.otf") format("opentype"),url("../fonts/MyriadPro-Regular.woff") format("woff");
}

@font-face {
    font-family: 'MyriadProCondensed';
    src: url("../fonts/myriad_cond.eot");
    src: url("../fonts/myriad_cond.otf") format("opentype"),url("../fonts/myriad_cond.woff") format("woff");
}

body {
  padding-top: 100px;
  background: transparent;
  font-family: 'Roboto', sans-serif;
  color: #333;
  line-height: 20px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "MyriadPro-Regular", Times, serif;
  color: #272727;
  text-transform:none;
}
h3 {
	font-weight:300;
  font-family: "MyriadPro-Regular", Times, serif;
	color: #666;
	font-size:24px;
}
h6 {
  color: #333;
  font-size: 18px;
  line-height: 20px;
}
a {
  color: #f38b1c;
  -webkit-transition: color 400ms, background-color 400ms;
  -moz-transition: color 400ms, background-color 400ms;
  -o-transition: color 400ms, background-color 400ms;
  transition: color 400ms, background-color 400ms;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #2a95be;
}
p span, h6 span {
  color: #f38b1c
}
a:hover {color: #ccc}
h2 span{color: #f38b1c}
.white{color: #fff}
.abstand{padding-top:90px}
hr {
  border-top: 1px solid #666;
  border-bottom: 1px solid #fff;
}
.donji20 img{
	margin-bottom:10px;
	}
.gradiant {
  background-image: -moz-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -webkit-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -ms-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
}
.gradiant-horizontal {
  background-image: -moz-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -webkit-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -ms-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
}
.section-header {
  margin-bottom: 50px;
}
.section-header .section-title {
  font-size: 44px;
  color: #272727;
  text-transform: none;/*hhhhhhh*/
  position: relative;
  padding-bottom: 10px;
  margin: 0 0 20px;
}
.section-header .section-title:before {
  content: "";
  position: absolute;
  width: 140px;
  bottom: 0;
  left: 50%;
  margin-left: -70px;
  height: 1px;
  background: #fff;
}
.section-header2 .section-title {
  font-size: 44px;
  color: #272727;
  text-transform: none;/*hhhhhhh*/
  position: relative;
  padding-bottom: 10px;
  margin: 0 0 20px;
}
.section-header2 .section-title:before {
  content: "";
  position: absolute;
  width: 140px;
  bottom: 0;
  left: 50%;
  margin-left: -70px;
  height: 1px;
  background: #fff;
}
.section-header .section-title:after {
 
}
.btn {
  border-width: 0;
  border-bottom-width: 3px;
  border-radius: 3px;
}
.btn.btn-primary {
  background: #e32429;
  border-color: #2a95be;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus {
  background: #2a95be;
}
.column-title {
  margin-top: 0;
  padding-bottom: 15px;
  border-bottom: 1px solid #eee;
  margin-bottom: 15px;
  position: relative;
}
.column-title:after {
  content: " ";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 40%;
  border-bottom: 1px solid #e32429;
}
ul.nostyle {
  list-style: none;
  padding: 0;
  margin-bottom: 20px;
}
ul.nostyle i {
  color: #e32429;
}
.scaleIn {
  -webkit-animation-name: scaleIn;
  animation-name: scaleIn;
}
@-webkit-keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}

/*************************
*******Header******
**************************/
.navbar.navbar-default {
  border: 0;
  border-radius: 0;
  margin-bottom: 0;
}
.navbar.navbar-default .navbar-toggle {
  margin-top: 32px;
}
.navbar.navbar-default .navbar-brand {
  height: auto;
  padding-top: /*22px 15px 21px*/ 20px;
}
.navbar-brand img{
    width: 288px;
    padding-left: 0px;
  } 
@media only screen and (min-width: 1200px) {
  #main-menu.navbar-default {
    background: #000;
	height:100px
  }
  #main-menu.navbar-default .navbar-nav > li > a {
    padding-top: 33px;
    padding-bottom: 26px;
  }
  #main-menu.navbar-default .navbar-nav > li.active > a,
  #main-menu.navbar-default .navbar-nav > li.open > a,
  #main-menu.navbar-default .navbar-nav > li:hover > a {
    padding-top: 33px;
    border-bottom: 2px solid #c9a46d;
    color: #c9a46d;
	background: #000
  }
  #main-menu.navbar-default .dropdown-menu {
    padding: 0 20px;
    min-width: 220px;
    background-color: rgba(26, 28, 40, 0.9);
    border: 0;
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    background-clip: inherit;
  }
  #main-menu.navbar-default .dropdown-menu > li {
    border-left: 3px solid transparent;
    margin-left: -20px;
    padding-left: 17px;
    -webit-transition: border-color 400ms;
    transition: border-color 400ms;
  }
  #main-menu.navbar-default .dropdown-menu > li > a {
    border-top: 1px solid #404455;
    padding: 15px 0;
    color: #eeeeee;
  }
  #main-menu.navbar-default .dropdown-menu > li:first-child > a {
    border-top: 0;
  }
  #main-menu.navbar-default .dropdown-menu > li.active,
  #main-menu.navbar-default .dropdown-menu > li.open,
  #main-menu.navbar-default .dropdown-menu > li:hover {
    border-left-color: #c9a46d;
  }
  #main-menu.navbar-default .dropdown-menu > li.active > a,
  #main-menu.navbar-default .dropdown-menu > li.open > a,
  #main-menu.navbar-default .dropdown-menu > li:hover > a {
    color: #FFF;
    background-color: #000;
  }
}
#main-slider {
  overflow: hidden;
  margin-top: 0px
}
#main-slider .item {
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: cover;
}
#main-slider .slider-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#main-slider .owl-prev,
#main-slider .owl-next {
  position: absolute;
  top: 50%;
  color: #c9a46d;
  font-size: 95px;
  display: inline-block;
  margin-top: -35px;  
  line-height: 40px;
  text-align: center;
  border-radius: 10px;
  z-index: 5;
  background: none;
}
#main-slider .owl-prev:hover,
#main-slider .owl-next:hover {
  background: none;
}
#main-slider .owl-prev {
  left: 0px;
  text-indent: 0px;
}
#main-slider .owl-next {
  right: 0px;
  text-indent: 0px;
}

#bar {
  width: 0%;
  max-width: 100%;
  height: 4px;
  background: #FFF;
}
#progressBar {
  margin-top: -4px;
  position: relative;
  z-index: 999;
  width: 100%;
  background: rgba(0, 0, 0, 0.1);
}
#anundverkauf {
  background-color: #000;
  text-align: center;
  padding: 40px 0px 0px 0px;
}
#anundverkauf h1 {
  color: #eee; 
  font-size: 48px;
  padding-top: 80px
}
#dunkel {
  background-color: #746d68;
  text-align: center;
  background-size: cover;
}
#dunkel li {
  color: #eee
}
#dunkel ul li {color: #eee}
#dunkel ol li {color:#eee}
#dunkel h2 {
  margin-top: 0;
  color: #eee;
  font-size: 36px
}
#dunkel h3 {
  color: #eee;
}
#dunkel .btn {
  margin-top: 40px;
} 

#dunkel h4 {
  color: #eee;
  font-weight:300;
  font-size: 24px;
  line-height: 30px;
}
#dunkel h4 > span {
  color: #f38b1c;
}
#dunkel h5 {
  color: #eee;
  font-weight:normal;
  font-size: 20px;
  line-height: 20px;
}
#dunkel p {
  color: #eee;
  text-align:left
}
#dunkel .ppad15px p{
	padding: 15px
}
#dunkel h5 span{
  color: #f38b1c;
  text-align:left
}

#hell {
  background: #e7e0d5;
  background-size: cover;
  color: #746d68;
}
#hell .btn {
  margin-top: 10px;
}
#hell h2 {
  color: #746d68;
  font-size: 28px;
  margin-top: 0
}
#hell h2 > span {
  color: #f38b1c;
}
#hell h3 {
  color: #746d68;
}
#hell h4 {
  color: #746d68;
	font-weight:300;
  font-size: 24px;
  line-height: 30px;
}
#hell h5 {
  color: #746d68;
  font-weight:300;
  font-size: 22px;
  line-height: 30px;
}
#hell h4 > span {
  color: #f38b1c;
}
.colorlist ul li {  
  color: #49afbe
}
/* Start: Recommended Isotope styles */
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}

#about {
  padding: 100px 0;
}
#contact {
  background: #746d68;
  background-size: cover;
  color: #eee;
}
#contact p{
  color: #eee;
}
#contact h1 {
  color: #eee;
  font-size:38px;
}
#contact h3 {
  color: #eee;
  margin-bottom: 0;
}
#contact h6 {
  color: #eee;
  font-size: 18px;
  text-align: center;
  padding: 15px;
  
}
#contact .fa {
  color: #eee;
}
#contact a {
  color: #ccc;
}
#contact i{padding-right:20px}
#contact p{width:80%; margin: auto}
#contact .container-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /*background: rgba(69, 174, 214, 0.2);*/
  z-index: 1;
}
#contact .contact-form {
  background: rgba(255, 255, 255, 0.8);
  padding: 20px;
  margin-top: 50px;
}
#contact .contact-form h3 {
  margin-top: 0;
}

.divider {
  margin-top: 50px;
  margin-bottom: 50px;
  background-image: -moz-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
  background-image: -webkit-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
  background-image: -ms-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
  width: 95%;
  height: 1px;
}
.progress {
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #eeeeee;
}
.progress .progress-bar.progress-bar-primary {
  background-image: -moz-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -webkit-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -ms-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
  -webkit-box-shadow: none;
  box-shadow: none;
}
.nav.main-tab {
  background: #eee;
  border-bottom: 3px solid #c9a46d;
  border-radius: 3px 3px 0 0;
}
.nav.main-tab > li > a {
  color: #272727;
}
.nav.main-tab > li.active > a {
  background: #c9a46d;
  color: #e32429;
}
.nav.main-tab > li:first-child > a {
  border-radius: 3px 0 0 0;
}
.nav.main-tab > li:last-child > a {
  border-radius: 0 3px 0 0;
}
.tab-content {
  border: 1px solid #eee;
  border-top: 0;
  padding: 20px 20px 10px;
  border-radius: 0 0 3px 3px;
}
.panel-default {
  border-color: #eee;
}
.panel-default > .panel-heading {
  background-color: #fff;
  border-color: #eee;
}
.panel-default > .panel-heading .panel-title {
  font-size: 15px;
  font-weight: normal;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #eee;
}

/***********************
********* Footer ******
************************/
#footer {
  padding-top: 10px;
  color: #eee;
  background:#000;
  line-height:18px;
}

#footer h4 {
  color: #fff;
}
#footer h6 {
  color: #fff;
  font-weight:300
}
#footer a {
  color: #fff;
}
#footer a:hover {
  color: #c9a46d/*LIGHTGREEN*/;
}
#footer .fbook a {
  color: #3b5998;
  font-size: 24px
}
#footer .fbook a:hover {
  color: #c9a46d;
}
#footer ul {
  list-style: none;
  padding: 0;
  margin: 0 -7.5px;
}
#footer ul > li {
  display: inline-block;
  margin: 0 7.5px;
}
#footer small {color: #666}
#footer small span {color: #fff}
@media only screen and (min-width: 768px) {
  #footer .social-icons {
    float: right;
  }
}
.form-control {
  box-shadow: none;
  -webkit-box-shadow: none;
}
.fa-2x span{
  font-family: "Times New Roman", Times, serif;
	}
.carousel-content p{
  font-family: "Times New Roman", Times, serif;
	font-size:20px;
	}	
#footer h4 {
	color: #f38b1c;
	}
.hdr img {
	width: 100%	
	}
.carousel-content h3 {
	padding-top: 32%;
	color: #fff;
	font-size: 34px;
	}
.totop-20{
	margin-top:-50px;
	}
.bottom-20{
margin-bottom:20px;
}

.grey{background-color:#7d7d7d}
.silver{
	background-image:url("../images/line.jpg");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height:4px; }
.linedunk{
	background-image:url("../images/line.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height:40px; }

.navbar-nav>li>a{
  padding-top:0px;padding-bottom:0px;line-height:40px;
  font-family: 'MyriadPro-Regular', sans-serif;text-transform:uppercase;font-size:16px}
.caption {
	position: absolute;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 1.5em;
	top: 0;
	left: 0;
	padding: 6px 12px;
	text-align: center;
	width: 100%;
	z-index: 9999;
	color: #fff;
	text-shadow: 1px 1px 0px #000;
	margin: 15% 0 0 0;
}
#partner {
  height: auto; 
  padding-top: 20px; 
  background-color: #f6f6f6;
  padding-bottom: 20px
}

.partnerbox {
	background: #fff;
	padding: 15px;
	min-height: 400px
}

.angeboteicon img {width: 500px; height: 120px}
.artenicon img {width: 89px; height: 89px}
.artenicon2 img {width:300px;height:280px}
.artenicon2 p {padding: 5px}
.panel-title a:hover, .panel-title a {color: #f38b1c}

section ul {list-style: none}
section li::before {
	content: "•"; color: #f38b1c;
	display: inline-block; width: 1em;
	margin-left: -1em
}

li b span {color: #f38b1c}

#scrollUp{bottom:20px;right:20px;width:50px;height:50px;background:url(../images/up.png) no-repeat}
.navilink a {color: white}
.navilink a:hover {color: brown}
hr.new2 {
  border-top: 2px dotted #c9a46d;
  border-bottom: 2px dotted #c9a46d;
}